{* :Front:Homepage:default *}
{block meta}
    <meta property="og:site_name" content="{$baseInfo['siteName']}">
    <meta property="og:url" content="{$baseInfo['address']}">
    <meta property="og:title" content="{$baseInfo['siteName']}">
    <meta property="og:description" content="{$baseInfo['meta_desc']}">
    <meta name="description" content="{$baseInfo['meta_desc']}">
{/block}
{block content}
    <main class="container-xxl">
        <div class="row">
            <div class="col col-12 col-md-6">
                {* =========== Časté dotazy ==========*}
                {control casteDotazy}
                {* =========== Aktuálně ==========*}
                {control dashClanky}
            </div>
            <div class="col col-12 col-md-6">
                {* termínová kalendář *}
				{control terminKalendar}
				{* sponzoři *}
				{control sponzori}
            </div>
        </div>
    </main>
{/block}